
QGIS Application - Feature request #9769

Feature removal doesn't require confirmation

2014-03-12 09:06 AM - faustino alarcon

Status: Closed

Priority: Normal

Assignee:

Category: Vectors

Pull Request or Patch supplied:No Resolution: invalid

Easy fix?: No Copied to github as #: 18311

Description

The warning message appear after delete a object in a layer (postgis in my case) in QGIS 2.0 and that is great. 

But in QGIS 2.2 there is no message and I think that is dangerous.

Regards

Anibal

Related issues:

Related to QGIS Application - Feature request # 9094: Del-key should delete f... Closed 2013-11-19

History

#1 - 2014-03-12 11:17 AM - Jürgen Fischer

- Resolution set to invalid

- Priority changed from High to Normal

- Status changed from Open to Closed

Use undo if you unintentionally delete features (or discard the whole editing session).

#2 - 2014-03-12 11:23 AM - Jürgen Fischer

- Subject changed from When delete object doesnt appear warning message. to Feature removal doesn't require confirmation
